You may now use mapserv cgi version 6 for your applications. By default the installer will name this mapserv6 when placing the executable in your cgi-bin directory.

Please be aware that version 6 brings many changes and your mapfiles will likely need adjustments.

PHPMapscript will remain at the current version. Mapserver 6 is only available through the CGI interface at this time.

 

Enjoy!

 

- MapserverPro Team



Thursday, July 7, 2011

« Back